How to install psi-plus-plugins on Debian Unstable (Sid)